# Generated by Django 4.2 on 2023-04-26 13:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('educationalcontent', '0006_alter_educationalcontentfiles_url'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='EducationalContentFiles',
            new_name='EducationalContentLectures',
        ),
    ]
